
Radar Perfilador de Vientos UHF - Task #347

Milestone # 136 (In progress): Arreglo de antenas

Task # 345 (Closed): Diseño del arreglo de antenas

SketchUp del receptor

12/16/2015 05:38 PM - Julio Oscanoa

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 12/17/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 18.00 hours

Target version: Huancayo 1.0 Spent time: 10.00 hours

Description

History

#1 - 12/22/2015 08:24 AM - Julio Oscanoa

- % Done changed from 80 to 100

#2 - 12/22/2015 08:24 AM - Julio Oscanoa

- Status changed from New to Closed
